{{ form_start(form) }}
<div>
    {{ form_errors(form) }}
</div>

<fieldset>
    <legend>Apparence générale</legend>
    {{ form_row(form.logoMainHandler) }}
    {{ form_row(form.logoMainHeight) }}
</fieldset>
<fieldset>
    <legend>Page de login</legend>
    {{ form_row(form.logoLoginHandler) }}
    {{ form_row(form.logoLoginBgColor) }}
    {{ form_row(form.logoLoginText) }}
    {{ form_row(form.logoLoginTextStyle) }}
</fieldset>
<fieldset>
    <legend>Fichiers</legend>
    {{ form_row(form.maxFilesize) }}
    {{ form_row(form.fileRetentionCount) }}
</fieldset>
<fieldset>
    <legend>E-mails</legend>
    {{ form_row(form.mailPrefix) }}
    {{ form_row(form.mailSignature) }}
</fieldset>
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
